[font]
size = 7.0
offset = { x = 0, y = 2 }

[font.bold]
family = "Terminus"
style = "Bold"

[font.bold_italic]
family = "Terminus"
style = "Bold Italic"

[font.italic]
family = "Terminus"
style = "Italic"

[font.normal]
family = "Terminus"
style = "Regular"

# Default colors
[colors.primary]
background = '#000000'
foreground = '#dcd7d7'

# Colors the cursor will use if `custom_cursor_colors` is true
[colors.cursor]
text = '#232936'
cursor = '#51617d'

# Normal colors
[colors.normal]
black = '#242829'
red = '#df2683'
green = '#13868c'
yellow = '#fcfcdf'
blue = '#1a86b9'
magenta = '#bc7fd2'
cyan = '#7cc7d6'
white = '#dcd7d7'

# Bright colors
[colors.bright]
black = '#242829'
red = '#df2683'
green = '#13868c'
yellow = '#fcfcdf'
blue = '#1a86b9'
magenta = '#bc7fd2'
cyan = '#7cc7d6'
white = '#dcd7d7'
